﻿@media screen and (min-width: 1181px) and (max-width: 1316px) {

	.logo {
		width: 160px;
	}

	.navbar {
		gap: 15px;
		padding: 10px 15px 0px 0px;
	}

	ul#menu-entete {
		gap: 15px;
	}

	.btn {
		padding: 10px;
	}

	ul#menu-entete li a {
		margin: 0 5px 0 0;
	}

	.flex-entete-d-2 {
		gap: 5px;
	}

	.flex-entete-d-2 a {
		font-size: 0.9em;
	}

	.fl-node-pu1204n5mid9>.fl-row-content-wrap {
		margin-left: 2%;
	}

	.fl-node-tr5wp7gye0k1>.fl-row-content-wrap {
		padding-right: 2%;
		padding-left: 2%;
	}

	.card-presta {
		position: relative;
		width: 215px;
	}

	.card-presta h2.card-presta-prestatitle {
		font-size: 1.3em;
	}

	div.espacementop {
		margin-top: 10%;
	}

}


@media screen and (min-width: 851px) and (max-width: 1180px) {


	.logo {
		position: relative;
		width: 130px;
		background: #fff;
		height: 70px;
		text-align: center;
		margin-left: -15px;
	}

	.logo img {
		padding: 0;
		height: 65px;
		width: auto;
	}

	.flex-entete-d-2 {
		display: none;
	}

	header.navbar {
		padding: 0 5px 0 10px !important;
		grid-template-columns: 1fr 1fr;
		display: grid;
		width: 100%;
		min-height: 65px;
		justify-items: start;
	}

	.menufermer,
	span.MenuBox.open .menuouvert {
		display: none;
	}

	span.MenuBox.open .menufermer {
		display: block;
	}

	.MenuBox {
		display: flex;
		padding: 10px;
		cursor: pointer;
		line-height: 1;
		text-align: center;
		text-transform: uppercase;
		overflow: hidden;
		border: 1px solid var(--color-brand);
		background-color: var(--color-brand);
		border-radius: 34%;
		position: relative;
		left: -5px;
		height: 53px;
		width: 53px;
		color: var(--color-white);
		justify-content: center;
		align-items: center;
	}

	.MenuBox img {
		filter: brightness(0) saturate(100%) invert(100%) sepia(99%) saturate(0%) hue-rotate(295deg) brightness(106%) contrast(101%);
	}

	.MobileBar {
		display: none !important;
	}

	li.menu-item-has-children:after {
		right: 0;
		color: var(--color-white);
	}

	.flex-entete-c {
		text-align: center;
	}

	.flex-entete-g .reseaux_sociaux,
	.flex-entete-d .telephone,
	.flex-entete-d .prendre_rdv strong,
	.flex-entete-d .contact strong,
	.flex-entete-d {
		display: none;
	}

	.espace-menu.open ul#menu-entete {
		display: block;
	}

	ul#menu-entete {
		display: none;
	}

	ul#menu-entete.menu.open {
		display: block !important;
		position: absolute;
		left: 0;
		top: 70px;
		background: rgb(4 28 69);
		width: 100%;
		padding: 15px 15px;
		transform: translateY(0);
		opacity: 1;
		border-radius: 0;
	}

	ul#menu-entete li.menu-item-has-children.openLi .sub-menu {
		display: block;
		padding: 0;
		background: transparent;
		min-width: 190px;
		top: 0;
		overflow: hidden;
		width: max-content;
		position: relative;
		margin: 0 0;
		margin-left: 20px;
		box-shadow: none;
	}

	ul#menu-entete li {
		list-style: none;
		position: relative;
		margin-bottom: 5px;
		margin-top: 5px;
	}

	ul#menu-entete li.menu-item-has-children.openLi .sub-menu li {
		margin-bottom: 5px;
		margin-top: 5px;
	}

	ul#menu-entete li a {
		padding: 5px 10px;
		font-size: 1.1em !important;
		display: flex;
		gap: 10px;
		color: var(--color-white);
	}

	ul#menu-entete li a:hover {
		color: #214a63 !important;
	}

	ul#menu-entete li.grostitre>a {
		font-size: 1.3em !important;
		margin-bottom: 10px !important;
		margin-top: 10px;
	}

	ul#menu-entete li.bouton a {
		font-size: 1.2em !important;
		padding: 5px 15px;
	}


	.fl-node-pu1204n5mid9>.fl-row-content-wrap {
		margin-left: 2%;
	}

	.fl-node-tr5wp7gye0k1>.fl-row-content-wrap {
		padding-right: 2%;
		padding-left: 2%;
	}

	.card-presta h2.card-presta-prestatitle {
		font-size: 1.3em;
	}

	div.espacementop {
		margin-top: 10%;
	}

	.fl-builder-content-6 .fl-node-yuabt2047wzv {
		grid-template-columns: repeat(3, 1fr);
	}


	.card-presta.top25 {
		top: 0;
	}

	.card-presta {
		position: relative;
		margin: 15px 0;
	}

	.fl-rich-text br {
		display: none;
	}


	.cta .fl-module.fl-module-box,
	.gridtermavecfaq {
		grid-template-columns: 1fr;
	}

	.fl-node-1i73khgzqv89.fl-module-box {
		margin-right: 0px;
		grid-template-columns: 1.1fr 0.9fr;
	}

	.block1term,
	.block2term,
	.block3term,
	.faqblock {
		padding: 10px 25px;
		border-radius: 25px;
	}

}

@media screen and (max-width: 850px) {

	.logo {
		position: relative;
		width: 130px;
		background: #fff;
		height: 70px;
		text-align: center;
		margin-left: -15px;
	}

	.logo img {
		padding: 0;
		height: 65px;
		width: auto;
	}

	.flex-entete-d-2 {
		display: none;
	}

	header.navbar {
		padding: 0 5px 0 10px !important;
		grid-template-columns: 1fr 1fr;
		display: grid;
		width: 100%;
		min-height: 65px;
		justify-items: start;
	}

	.menufermer,
	span.MenuBox.open .menuouvert {
		display: none;
	}

	span.MenuBox.open .menufermer {
		display: block;
	}

	.MenuBox {
		display: flex;
		padding: 10px;
		cursor: pointer;
		line-height: 1;
		text-align: center;
		text-transform: uppercase;
		overflow: hidden;
		border: 1px solid var(--color-brand);
		background-color: var(--color-brand);
		border-radius: 34%;
		position: relative;
		left: -5px;
		height: 53px;
		width: 53px;
		color: var(--color-white);
		justify-content: center;
		align-items: center;
	}

	.MenuBox img {
		filter: brightness(0) saturate(100%) invert(100%) sepia(99%) saturate(0%) hue-rotate(295deg) brightness(106%) contrast(101%);
	}

	li.menu-item-has-children:after {
		right: 0;
		color: var(--color-white);
	}

	.flex-entete-c {
		text-align: center;
	}

	.flex-entete-g .reseaux_sociaux,
	.flex-entete-d .telephone,
	.flex-entete-d .prendre_rdv strong,
	.flex-entete-d .contact strong,
	.flex-entete-d {
		display: none;
	}

	.espace-menu.open ul#menu-entete {
		display: block;
	}

	ul#menu-entete {
		display: none;
	}

	ul#menu-entete.menu.open {
		display: block !important;
		position: absolute;
		left: 0;
		top: 70px;
		background: rgb(4 28 69);
		width: 100%;
		padding: 15px 15px;
		transform: translateY(0);
		opacity: 1;
		border-radius: 0;
	}

	ul#menu-entete li.menu-item-has-children.openLi .sub-menu {
		display: block;
		padding: 0;
		background: transparent;
		min-width: 190px;
		top: 0;
		overflow: hidden;
		width: max-content;
		position: relative;
		margin: 0 0;
		margin-left: 20px;
		box-shadow: none;
	}

	ul#menu-entete li {
		list-style: none;
		position: relative;
		margin-bottom: 5px;
		margin-top: 5px;
	}

	ul#menu-entete li.menu-item-has-children.openLi .sub-menu li {
		margin-bottom: 5px;
		margin-top: 5px;
	}

	ul#menu-entete li a {
		padding: 5px 10px;
		font-size: 1.1em !important;
		display: flex;
		gap: 10px;
		color: var(--color-white);
	}

	ul#menu-entete li a:hover {
		color: #214a63 !important;
	}

	ul#menu-entete li.grostitre>a {
		font-size: 1.3em !important;
		margin-bottom: 10px !important;
		margin-top: 10px;
	}

	ul#menu-entete li.bouton a {
		font-size: 1.2em !important;
		padding: 5px 15px;
	}

	/* MOBILE BAR  */

	.MobileBar {
		position: fixed;
		bottom: 20px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 65px;
		z-index: 30;
		background: rgb(0 9 24 / 47%);
		width: 100%;
		gap: 10px;
		padding: 0 5px;
		left: 50%;
		transform: translate(-50%, -50%);
		border-radius: 0px;
		box-shadow: 0 4px 24px #0000001C;
	}

	.MobileBar a {
		margin: 0;
		width: 100% !important;
		font-size: 1em;
		padding: 10px 10px !important;
		text-align: center;
		justify-content: center;
	}

	.MobileBar .telephone {
		background: #000 !important;
	}

	.MobileBar a strong {
		font-weight: 500;
	}

	.MobileBar img {
		display: none;
	}

	.MobileBar a.contact:before {
		display: none;
	}


	/* GRID  */


	.fl-node-1i73khgzqv89,
	.fl-node-7ya8o2zbu41p,
	.fl-node-yfleztr45ko3,
	.fl-node-b7i1xs450q2u,
	.cta .fl-module.fl-module-box,
	.gridtermavecfaq,
	.fl-node-56rgumxicpn8 {
		grid-template-columns: 1fr !important;
	}

	.fl-node-yuabt2047wzv {
		grid-template-columns: 1fr 1fr !important;
	}

	.fl-node-fn56g8qx43hs {
		margin-right: -15px;
		height: 300px;
		margin-top: 35px;
	}

	.blocktxtimg.espacementop,
	div.espacementop {
		margin-top: 10% !important;
	}


	.campaign-gallery-random {
		height: 350px;
	}


	/* ESPACEMENT  */

	.fl-row-full-width,
	.blockcta {
		margin: 0 !important;
		padding: 0 15px !important;
	}

	.fl-module.fl-module-box.fl-node-1i73khgzqv89,
	.fl-module.fl-module-box {
		margin: 10px 0;
		padding: 10px 0;
	}

	section.cta {
		padding: 0 !important;
	}

	.heroslide .pdr5 {
		margin-top: 40px;
		padding: 0;
	}

	.heroslide .fl-row-content.fl-row-full-width.fl-node-content {
		padding: 0 !important;
	}

	.singledessus {
		padding-bottom: 5px !important;
	}

	.Grid-1-2 {
		gap: 30px 30px;
	}

	.single main.Flix {
		position: relative;
		overflow: hidden !important;
	}

	section.SingleReaExp {
		padding: 30px 15px !important;
		margin: 0 !important;
	}

	.CoteGauche {
		padding: 25px 30px 40px 30px;
	}

	.grostitre :is(.btn) {
		font-size: 1em;
		padding: 5px 10px;
	}

	ul.theme li {
		gap: 5px;
		font-size: 0.8em;
		padding: 5px 7px;
	}

	.fl-node-fn56g8qx43hs {
		margin-right: -15px;
	}

	/* DECORS  */

	.white:after {
		width: 96px !important;
		height: 134px !important;
		bottom: 140px !important;
		left: -25px !important;
	}

	.fl-node-x1zhl2usponk *,
	.fl-node-x1zhl2usponk {
		padding: 0 !important;
	}

	.fl-node-0pvo8fxm2ech {
		padding: 0;
		margin: 0;
	}

	.btn {
		padding: 5px 15px;
	}

	.card-presta {
		margin: 10px 0;
	}

	.card-presta.top25 {
		top: 0;
	}

	.solutions {
		padding: 15px !important;
	}

	.CarouDecalage {
		overflow: hidden;
		margin-right: 0;
	}

	.cta .fl-col.fl-col-bg-color {
		padding: 15px;
	}

	/* TEXTE  */
	.titrebase h1,
	.titrebase h2,
	.titrebase h3,
	.titrebase h4 {
		font-size: 1.5em;
	}

	.fl-rich-text br {
		display: none;
	}

	.contenu strong,
	.garantie strong {
		display: block;
	}

	/* FOOTER */
	footer.footerbg {
		padding-top: 0;
	}

	.main-footer {
		display: grid;
		grid-template-columns: 0.9fr 1.2fr 1fr 0.9fr !important;
		grid-template-areas: "logo nav reservation credits";
		padding: 30px 12px;
		gap: 10px 5px;
		max-width: 1200px;
		margin: auto;
	}

	.main-footer .footer-nav,
	.main-footer .footer-reservation,
	.main-footer .footer-credits {
		padding-top: 0;
	}

	.flexbas .container ul {
		padding: 0 20px;
	}

}

@media screen and (max-width: 500px) {

	.logo img {
		width: 105px;
		height: auto;
	}

	/* GRID */
	.fl-module-box,
	ul.licones.gridul3,
	.infinite-scroll-posts-grid,
	.grid-tax,
	.ctabas .fl-module-box,
	.gridtermdouble,
	.gridtermavecfaq,
	.cpresta,
	.Grid-1-2,
	.fl-builder-content-92 .fl-node-j21ofm6tqrle {
		grid-template-columns: 1fr !important;
	}

	.fl-builder-content-6 .fl-node-gn8530kxc1fv {
		grid-template-columns: 1.2fr 0.8fr !important;
	}

	.top-row {
		grid-template-columns: 1fr;
	}

	.fl-node-2ipqmznsvo3a {
		grid-template-columns: 1fr 1fr !important;
		gap: 10px !important;
	}

	.separator {
		display: none !important;
	}

	/* TEXTE  */
	.titrebase h1,
	.titrebase h2,
	.titrebase h3,
	.titrebase h4,
	.blockcontact h4 {
		font-size: 1.5em;
	}

	.titrebase :is(h1, h2, h3, h4, h5, h6) br {
		display: none;
	}

	.CoteGauche :is(h1, h2, h3, h4, h5, h6) {
		text-transform: none !important;
		font-size: 1.5em !important;
		margin-top: 10px !important;
		margin-bottom: 5px;
	}

	.lePartage {
		flex-direction: column;
	}

	.wpcf7-form {
		min-width: 340px;
		padding: 10px;
	}

	.wpcf7-form .flex-form {
		padding: 5px;
	}

	.flex-form .half {
		position: relative;
		width: 47.5%;
	}

	.espacementop {
		margin-top: 15% !important;
	}

	.campaign-gallery-random,
	.encadrement-img-3.cadreaimage {
		height: 325px;
	}

	.imaget1,
	.imaget2,
	.imaget3 {
		height: auto;
	}

	.block1term,
	.block2term,
	.block3term {
		padding: 15px 10px;
		border-radius: 25px;
	}

	/* FOOTER  */

	.main-footer {
		display: grid;
		grid-template-columns: 1fr !important;
		grid-template-areas: "logo""nav""reservation""credits";
		padding: 30px 20px;
		gap: 10px 50px;
		max-width: 1200px;
		margin: auto;
	}

	.footer-nav {
		margin-left: 0;
	}

	.footer-logo ul li {
		width: auto;
	}

	.flexbas .container ul {
		padding: 10px 15px;
		flex-direction: column-reverse;
	}

}